
.ui-datepicker { width: 42em !important }

body .ui-widget-content {
  background-color: #fff;
  border: 1px solid #606061;
  color: #333333;
}
body .ui-widget-content a {
  color: #333333;
}

body .ui-datepicker .ui-datepicker-prev,
body .ui-datepicker .ui-datepicker-prev:hover{
  top:3px;
  left: 3px;
  background-color:#fff;

}

body .ui-datepicker .ui-datepicker-next,
body .ui-datepicker .ui-datepicker-next:hover{
  top:3px;
  right: 3px;
  background-color:#fff;
}

body .ui-datepicker .ui-datepicker-prev.ui-state-disabled,
body .ui-datepicker .ui-datepicker-next.ui-state-disabled{
  opacity:0.3;
  filter: alpha(opacity = 30);
}

body .ui-widget-header {
  color: #333333;
  background: #fff;
  font-size:16px;
  border:0;
}
body .ui-widget-header a {
  color: #333333;
}

body .ui-state-default,
body .ui-widget-content .ui-state-default {
  width:30px;
  height:28px;
  font-size:15px;
  line-height:28px;
  background-color: #fff;
  color: #333333;
  text-align:center;
  font-weight: normal;
  border:0;
  outline: medium none;
}

body .ui-state-default a,
body .ui-state-default a:link,
body .ui-state-default a:visited {
  color: #333333;
  outline: medium none;
  text-decoration: none;
}
body .ui-state-hover,
body .ui-widget-content .ui-state-hover,
body .ui-state-focus,
body .ui-widget-content .ui-state-focus {
  background-color:#f1f2f5;
  border:0;
  color: #333333;
  font-weight: normal;
  outline: medium none;
  border-radius:4px;
}

body .ui-state-disabled,
body .ui-widget-content .ui-state-disabled{
  opacity:0.4;
  filter: alpha(opacity = 40);
}

body .ui-state-hover{
  color: #333333;

  outline: medium none;
  text-decoration: none;

}
body .ui-state-active,
body .ui-widget-content .ui-state-active,
body .ui-state-highlight,
body .ui-widget-content .ui-state-highlight{
  background: #0c80c4; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjODBjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNjUxYTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #0c80c4 0%, #3651a3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c80c4), color-stop(100%,#3651a3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #0c80c4 0%,#3651a3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #0c80c4 0%,#3651a3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #0c80c4 0%,#3651a3 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #0c80c4 0%,#3651a3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c80c4', endColorstr='#3651a3',GradientType=0 ); /* IE6-8 */

  color: #fff;
  font-weight: 600;
  outline: medium none;
  border-radius:4px;
}

.ua-ie-9 body .ui-state-active,
.ua-ie-9 body .ui-widget-content .ui-state-active,
.ua-ie-9 body .ui-state-highlight,
.ua-ie-9 body .ui-widget-content .ui-state-highlight{
  filter: none;
}

body .ui-state-active a,
body .ui-state-active a:link,
body .ui-state-active a:visited {
  color: #333333;
  outline: medium none;
  text-decoration: none;
}

body .ui-state-highlight a,
body .ui-widget-content .ui-state-highlight a {
  color: #333333;

}
body .ui-state-error,
body .ui-widget-content .ui-state-error {
  background: #CD0A0A;
  border: 1px solid #9E0505;
  color: #FFFFFF;
}

body .ui-datepicker {
  display:none;
  padding:0;
  border-radius:0;
}

body .ui-datepicker .ui-datepicker-title {
  line-height: 1.8em;
  margin: 0 2.3em;
  text-align: center;
}
body .ui-datepicker th {
  border: 0 none;
  font-size:16px;
  font-weight: bold;
  padding: 6px 0.3em;
  text-align: center;
}
body .ui-datepicker td {
  border: 0 none;
  padding: 1px;
}
body .ui-datepicker td span,
body .ui-datepicker td a {
  display: block;
  padding: 1px 2px;
  text-align: right;
  text-decoration: none;
}